[options]
Architecture = i686

[core]
Server = file:///srv/repo/gnu-plus-linux-libre/old-stable/core/os/i686
Usage = Search Sync

[extra]
Server = file:///srv/repo/gnu-plus-linux-libre/old-stable/extra/os/i686
Usage = Search Sync

[community]
Server = file:///srv/repo/gnu-plus-linux-libre/old-stable/community/os/i686
Usage = Search Sync
